### Method

# Ide ProjectInfo get_build_system_hint

#### Declaration

    const gchar*
    ide_project_info_get_build_system_hint (
      IdeProjectInfo* self
    )

#### Description

No description available.

Gets property | `Ide.ProjectInfo:build-system-hint`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.